 /***********************************************************
  *   Program:    LCD driver
  *   Created:    28.8.99 21:32
  *   Author:     Brajer Vlado
  *                 vlado.brajer@kks.s-net.net
  *   Comments:   HITACHI LCD driver
  *
  *   Remarks:    20020513 Stephan Linz <linz@li-pro.net>
  *               adapted to AVR-Ctrl board designed by
  *               http://www.mikrocontroller.com
  *
  ************************************************************/
#include <libac.h>

/*-----------------27.5.99 20:30--------------------
 *  Display null terminated string
 *--------------------------------------------------*/
void lcd_putstr(uint8_t *data)
{
    while(*data) {
        lcd_putch(*data);
        data++;
    }
}
